petsc-3.4.2 2013-07-02

# DMPlexSetDimension

Set the topological mesh dimension

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetDimension(DM dm, PetscInt dim)

Collective on mesh

### Input Parameters

| mesh | - The DMPlex
| dim | - The topological mesh dimension

### See Also

DMPlexCreate()

Level:beginner
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages